Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6553 - boot-RHEA-1999:044 disk freezes when I boot with "text updates" and the CD in the drive
Summary: boot-RHEA-1999:044 disk freezes when I boot with "text updates" and the CD in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 02:15 UTC by Matthew Campbell
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-30 15:21:56 UTC


Attachments (Terms of Use)

Description Matthew Campbell 1999-10-31 02:15:00 UTC
I have downloaded boot-RHEA-1999:044.img from updatse.redhat.com, along with the updates image.  Then I booted with the new boot disk and my Red Hat Linux 6.1 CD in the CD-ROM drive, and I typed "text updates".  The initrd image and kernel loaded, and then /sbin/loader ran.  The loader read some from the CD-ROM drive, and then it just stopped.  The only way to get around this bug was to boot without the CD in the drive and then insert the CD when I'm asked for it.

Comment 1 Jay Turner 1999-11-30 15:21:59 UTC
This is a known race condition that you are seeing.  The current workaround is
to do just what you did . . . insert the cd into the drive only after being
prompted for it.  We will be releasing a new set of updates which should have a
fix for this problem included in them here shortly.


Note You need to log in before you can comment on or make changes to this bug.